Change log for python-peak.rules package in Ubuntu

14 of 4 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-02-11
Deleted in xenial-proposed (Reason: moved to release)
python-peak.rules (0.5a1+r2713-1) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Daniele Tricoli ]
  * New upstream release.
  * Replace deprecated dh_pysupport with dh_python2. (Closes: #786173)
  * debian/{clean,rules}
    - Clean using debian/clean instead of override_dh_auto_clean.
    - Clean also prioritized_methods egg-info to build the package twice in a
      row. Thanks to Jakub Wilk for the bug report. (Closes: #671424)
  * debian/compat
    - Bump debhelper compatibility level to 9.
  * debian/control
    - Bump Standards-Version to 3.9.7 (no changes needed).
    - Update Vcs fields for git migration.
    - Bump debhelper B-D to (>= 9).
    - Add X-Python-Version.
    - Use secure URI for Vcs-Git.
  * debian/copyright
    - Update Format URI.
    - Fix wildcard-matches-nothing-in-dep5-copyright.
    - Use secure URI in Source field.
    - Update copyright years.
  * debian/rules
    - Use mktemp to create GOS_TMP_DIR.
    - Create GOS_TMP_DIR only inside get-orig-source target.
  * debian/README.source
    - Update.

 -- Daniele Tricoli <email address hidden>  Fri, 05 Feb 2016 01:17:55 +0100
Deleted in xenial-release (Reason: Removed from Debian testing, depends on python-support wh...)
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-21
python-peak.rules (0.5a1+r2707-1fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

Superseded in precise-release on 2011-10-21
Obsolete in oneiric-release on 2015-04-24
python-peak.rules (0.5a1+r2707-1~r18754) oneiric; urgency=low

  [ Daniele Tricoli ]
  * New upstream release
  * Switched to multiple upstream tarballs
  * debian/control
    - Set myself as uploader with Stefano Zacchiroli's permission.
      Thanks to Stefano Zacchiroli for his past work!
    - Bumped Standards-Version to 3.9.2 (no changes needed)
  * debian/{control,rules}
    - Switched from cdbs to dh sequencer
  * debian/copyright
    - Made DEP5 compliant
  * debian/patches/01_invoke-multiple-setup.patch
    - Use a patch to add the setup.py which take care of invocation
      of multiple setup.py in subdir provided by Stefano Zacchiroli
  * debian/source/format
    - Switched to source format 3.0 (quilt)
  * debian/watch
    - Added filenamemangle option

  [ Barry Warsaw ]
  * bzr merge-upstream from Vcs-Svn branch, r18754.  (LP: #795096)
 -- Barry Warsaw <email address hidden>   Wed, 28 Sep 2011 11:51:29 -0400
Superseded in oneiric-release on 2011-09-28
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
python-peak.rules (0.5a1+r2600-1) unstable; urgency=low

  * new upstream release
  * first upload to unstable
  * debian/README.source: fix wording and content

14 of 4 results